Bug 182501 - firefox version well behind current version
Summary: firefox version well behind current version
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-22 21:49 UTC by Landon Curt Noll
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHEL4U4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 15:31:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Landon Curt Noll 2006-02-22 21:49:22 UTC
Description of problem:
RHEL4.2 currently has firefox-1.0.7-1.4.3 while firefox is at version 1.5.0.1.

Version-Release number of selected component (if applicable):
firefox-1.0.7-1.4.3

How reproducible:
always

Steps to Reproduce:
1.rpm -q firefox
2.visit http://www.mozilla.com/firefox/
3.
  
Actual results:
RHEL4.2 as firefox-1.0.7 while the current linux version is 1.5.0.1

Expected results:
RHEL4.2 would have has a more recent version and the beta channel
would have 1.5.0.1.

Additional info:
Why not package a more recent version of of firefox in the
RHEL WS (v. 4 for x86) Beta channel?

Comment 1 Landon Curt Noll 2006-03-07 07:26:14 UTC
Is there a beta firefox that is even close to current version that I could try?

Comment 2 Landon Curt Noll 2006-05-14 06:49:03 UTC
Wh not add firefox-1.5.0.3 to the RHEL WS (v. 4 for x86) Fastrack channel?

Comment 3 Landon Curt Noll 2006-07-29 08:23:30 UTC
firefox-1.5.0.5-0.el4.1 has been released, this bug should now be closed


Note You need to log in before you can comment on or make changes to this bug.